a {
    color: #363A90;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;


}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 2em;
    color: #336699;
    margin-top: 0.1em;
    margin-right: 0.1em;
    margin-bottom: 0.1em;
    margin-left: 0.1em;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    border: thin none;
    /*background-color: #B1BFF7;*/

    background-image: url(Photos/fond_LAFO.gif);

    }
h1 {
    color: #363A90;
    font-size: 36px;
    font-family:  Helvetica, sans-serif, Arial;
    font-style: normal;
    text-decoration: underline;
    }
h2 {
    color: #363A90;
    font-family: Arial, Helvetica, sans-serif;

    }
h3 {
    color: #363A90;
    font-family: Arial, Helvetica, sans-serif;

    }
h4 {
    color: #363A90;
    font-family: Arial, Helvetica, sans-serif;

    }
h5 {
    color: #363A90;
    font-family: Arial, Helvetica, sans-serif;

    }
h6 {
    color: #363A90;
    font-family: Arial, Helvetica, sans-serif;

    }
P {
    color: #363A90;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    }
table {
    color: #363A90;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
   /*background-color: #B1BFF7;*/
    }
td, th {    
    font-family: Arial, Helvetica, sans-serif;
    font-size:10px;

    
    }
textarea {
    font-family: Arial, Helvetica, sans-serif;    
    font-size: 10px
    }
ul {    
    font-family: Arial, Helvetica, sans-serif;    
    font-size: 12px;
    list-style-type: square;    
    list-style-position: outside
    }
.BulletBackgroundColor {
    color: #363A90
    }
.DataColor {
    color: #DEDECA
    }
.footer { 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    color: #333333;
    background-color: #CCCCCC
    }
.FormBackgroundColor {
    color: #CCCCCC
    }
.ImageTitleColor {
    color: #CCCCCC
    }
.LabelColor {
    color: #CCCCCC
    }
.ListColorEven {
    color: #CCCCCC
    }
.ListFooterColor {
    color: #333333
    }
.ListHeaderColor {
    color: #333333
    }
.ListColorOdd {
    color: #DEDECA
    }
.ListTitleColor {
    color: #CCCCCC
    }
.NavigationBackgroundColor {
    color: #666666
    }
.NavigationColor {
    color: #CCCCCC
    }
.NewsDataColor {
    color: #DEDECA
    }
.StoryTitle {
    color: #000000;
    font-weight: bold
    }
.StoryContentColor {
    color: #000000
    }
.TitleColor {
    color: #FF0000
    }
a:hover {    
    text-decoration: underline
    }
tr.ListHeaderColor th {
    text-align: left;
    }.small {
    font-size: 85%;
}